@media (max-width: 960px){
  #header div.section{
    padding: 0 20px;
  }
	#main-wrapper{
		padding-bottom: 0;
	}
}

@media (max-width: 640px){
  #header div.section{
    height: auto;
  }
  #header #logo{
    display: block;
    float: none;
    padding-bottom: 15px;
    text-align: center;
    width: 100%;
  }
  #header #logo img{
    border-right: none;
    margin: 0 auto;
    padding-right: 0px;
    text-align: center;
  }
  #header #name-and-slogan{
    float: none;
    padding: 0 0 15px 0;
    text-align: center;
    width: 100%;
  }
  
  #sidebar-second{
    width: 100%;
  }
  #sidebar-second .block-content-wrapper{
    margin: 0 20px;
  }
  .one-sidebar #content{
    width: 100%;
  }
	
	.slicknav_menu{
		display: block;
	}
	.block-nice-menus{
		display: none;
	}
  
  #block-menu-menu-footer-menu{
    height: auto;
  }
  #block-menu-menu-footer-menu .content ul li{
    border-right: none;
    float: none;
    height: auto;
    padding: 5px 0;
    width: 100%;
  }
  #block-menu-menu-footer-menu .content ul li a{
    margin: 0;
    padding: 0;
  }
}